<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<RESOURCE>
		<AME_VIEWER2D_ALL_DATA>すべて</AME_VIEWER2D_ALL_DATA>
		<AME_VIEWER2D_CINE>シネ再生/スピード調整(枚/秒)</AME_VIEWER2D_CINE>
		<AME_VIEWER2D_DISPLAY_SLICE_2D>\tオリジナル2D断面として表示します。</AME_VIEWER2D_DISPLAY_SLICE_2D>
		<AME_VIEWER2D_DISPLAY_SLICE_Z>\t画像を3Dで読み込み、アキシャル断面として表示します。</AME_VIEWER2D_DISPLAY_SLICE_Z>
		<AME_VIEWER2D_DISPLAY_SLICE_X>\t画像を3Dで読み込み、サジタル断面として表示します。</AME_VIEWER2D_DISPLAY_SLICE_X>
		<AME_VIEWER2D_DISPLAY_SLICE_Y>\t画像を3Dで読み込み、コロナル断面として表示します。</AME_VIEWER2D_DISPLAY_SLICE_Y>
		<AME_PG_VIEWER2D>2Dビューア</AME_PG_VIEWER2D>
		<AME_VIEWER2D_IMAGE_STACK>リアルタイムスタックリコン</AME_VIEWER2D_IMAGE_STACK>
		<AME_VIEWER2D_OK>OK</AME_VIEWER2D_OK>
		<AME_VIEWER2D_SELECT_SERIES>分離シリーズ画像選択</AME_VIEWER2D_SELECT_SERIES>
		<AME_VIEWER2D_SELECT_STUDY>2Dビューア 関連検査選択</AME_VIEWER2D_SELECT_STUDY>
		<AME_VIEWER2D_SEPARATE_TOOLTIP>シリーズを分割</AME_VIEWER2D_SEPARATE_TOOLTIP>
		<AME_VIEWER2D_TOOL_TIP>\t2D、3軸(アキシャル、サジタル、コロナル)の直交断面の表示、\n拡大/縮小、濃度調整、計測を行います。また同一患者IDの画像の比較\n表示を行います。</AME_VIEWER2D_TOOL_TIP>
		<AME_VIEWER2D_SYNC_POS>座標連動</AME_VIEWER2D_SYNC_POS>
		<AME_VIEWER2D_SYNC_POS_TIPS>異なった画像間でお互いの相対位置を表示します。</AME_VIEWER2D_SYNC_POS_TIPS>
		<AME_VIEWER2D_ALL_SYNC_SET>操作連動</AME_VIEWER2D_ALL_SYNC_SET>
		<AME_VIEWER2D_CAPTURE_SERIES>シリーズキャプチャー</AME_VIEWER2D_CAPTURE_SERIES>
		<AME_VIEWER2D_BEGIN_CAPTURE>開始</AME_VIEWER2D_BEGIN_CAPTURE>
		<AME_VIEWER2D_SET_MERGE_SUBSERISE>本体で分離したシリーズを画像フレームで結合</AME_VIEWER2D_SET_MERGE_SUBSERISE>
		<AME_VIEWER2D_SET_SYNC_ZOOM_SCALE>連動時の拡大率同期はスケールを基準に調整</AME_VIEWER2D_SET_SYNC_ZOOM_SCALE>
		<AME_VIEWER2D_SET_SYNC_LOAD_IMAGE>連動状態にして画像を配置</AME_VIEWER2D_SET_SYNC_LOAD_IMAGE>
		<AME_VIEWER2D_SET_MODALITY_TITLE>モダリティ別設定</AME_VIEWER2D_SET_MODALITY_TITLE>
		<AME_VIEWER2D_SET_MODALITY_IMAGE_ORDER>表示順序</AME_VIEWER2D_SET_MODALITY_IMAGE_ORDER>
		<AME_VIEWER2D_SET_MODALITY_NUM_UP>画像番号 &gt; 昇順</AME_VIEWER2D_SET_MODALITY_NUM_UP>
		<AME_VIEWER2D_SET_MODALITY_NUM_DOWN>画像番号 &gt; 降順</AME_VIEWER2D_SET_MODALITY_NUM_DOWN>
		<AME_VIEWER2D_SET_MODALITY_POS_UP>画像位置 &gt; 昇順</AME_VIEWER2D_SET_MODALITY_POS_UP>
		<AME_VIEWER2D_SET_MODALITY_POS_DOWN>画像位置 &gt; 降順</AME_VIEWER2D_SET_MODALITY_POS_DOWN>
		<AME_VIEWER2D_SET_MODALITY_DRAW_LOC>ローカライザ画像以外への描写</AME_VIEWER2D_SET_MODALITY_DRAW_LOC>
		<AME_VIEWER2D_STACK_IMAGES>枚</AME_VIEWER2D_STACK_IMAGES>
		<AME_VIEWER2D_STACK_MODE>スタックモード</AME_VIEWER2D_STACK_MODE>
		<AME_VIEWER2D_STACK_AVERAGE>レイサム</AME_VIEWER2D_STACK_AVERAGE>
		<AME_VIEWER2D_STACK_MAX>MIP</AME_VIEWER2D_STACK_MAX>
		<AME_VIEWER2D_STACK_MIN>MinIP</AME_VIEWER2D_STACK_MIN>
		<AME_VIEWER2D_DRAW_REFERENCE>参照線を表示</AME_VIEWER2D_DRAW_REFERENCE>
		<AME_VIEWER2D_NUMBER_OF_IMAGES>画像枚数</AME_VIEWER2D_NUMBER_OF_IMAGES>
		<AME_VIEWER2D_PREV_PAGE>\t前のページ(コマ割り単位)を表示します</AME_VIEWER2D_PREV_PAGE>
		<AME_VIEWER2D_PREV_IMAGE>\t前の画像を表示します</AME_VIEWER2D_PREV_IMAGE>
		<AME_VIEWER2D_NEXT_IMAGE>\t次の画像を表示します</AME_VIEWER2D_NEXT_IMAGE>
		<AME_VIEWER2D_NEXT_PAGE>\t次のページ(コマ割り単位)を表示します</AME_VIEWER2D_NEXT_PAGE>
		<AME_VIEWER2D_FAILD_LOAD3D>3D画像として画像を読み込むことができません。</AME_VIEWER2D_FAILD_LOAD3D>
		<AME_VIEWER2D_FAILD_LOAD3D_MEMORY>3D画像として画像を読み込むためのメモリが不足しています。</AME_VIEWER2D_FAILD_LOAD3D_MEMORY>
		<AME_VIEWER2D_FAIL_LOAD2D>表示画像の読み込みに失敗しました</AME_VIEWER2D_FAIL_LOAD2D>
		<AME_VIEWER2D_CAPTURE_RANGE>キャプチャー範囲</AME_VIEWER2D_CAPTURE_RANGE>
		<AME_VIEWER2D_CINE_SPEED>再生速度</AME_VIEWER2D_CINE_SPEED>
		<AME_VIEWER2D_DATA_NOTFOUND>該当のオリジナル画像が存在しません。</AME_VIEWER2D_DATA_NOTFOUND>
		<AME_VIEWER2D_STUDY_LIST>検査リスト参照</AME_VIEWER2D_STUDY_LIST>
		<AME_VIEWER2D_REPORT_STUDY>レポートを関連付ける検査を選択してください。</AME_VIEWER2D_REPORT_STUDY>
		<AME_VIEWER2D_SNAPSHOT_STUDY>スナップショットを関連付ける検査を選択してください。</AME_VIEWER2D_SNAPSHOT_STUDY>
		<AME_VIEWER2D_SET_REPORT_STUDY>レポート/スナップショットに関連付ける検査</AME_VIEWER2D_SET_REPORT_STUDY>
		<AME_VIEWER2D_SET_LATEST_STUDY>常に最新</AME_VIEWER2D_SET_LATEST_STUDY>
		<AME_VIEWER2D_SET_SELECT_STUDY>毎回選択</AME_VIEWER2D_SET_SELECT_STUDY>
		<AME_VIEWER2D_SIMPLE_SS>簡易スナップショット</AME_VIEWER2D_SIMPLE_SS>
		<AME_VIEWER2D_STORE_SS_TIPS>現在の表示を登録します</AME_VIEWER2D_STORE_SS_TIPS>
		<AME_VIEWER2D_RESTORE_SS_TIPS>選択したスナップショットに復元します</AME_VIEWER2D_RESTORE_SS_TIPS>
		<AME_VIEWER2D_DELETE_SS_TIPS>選択したスナップショットを削除します</AME_VIEWER2D_DELETE_SS_TIPS>
		<AME_VIEWER2D_DELETE_SS>選択したスナップショットを削除します。\nよろしいですか？</AME_VIEWER2D_DELETE_SS>
	</RESOURCE>
</AmeXML>
